# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Xuedong Zhang <zxd@bu.edu>, 2000
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-10-09 23:32+0800\n"
"Last-Translator: Xuedong Zhang <zxd@bu.edu>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "选择您要使用的MIDI设备："

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "使用 MIDI 映射器"
